<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">2261.4699707031</MDI>
      <MDI key="STATISTICS_MEAN">1615.1597754429</MDI>
      <MDI key="STATISTICS_MINIMUM">1177.6998291016</MDI>
      <MDI key="STATISTICS_STDDEV">201.78409292678</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">33.89</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
